## daptup 0.10.0

=== debian/changelog ===
daptup (0.10.0) unstable; urgency=low

  * Daptup is now able to use Cupt Perl library if present instead of calling
    APT-related utilities.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 20 Dec 2009 12:53:26 +0200

daptup (0.9.2) unstable; urgency=low

  * Fixed getting watched packages when aptitude is not installed since 0.9.0.
  * Fixed apt hook so that it keeps working with a uninstalled
    (but not purged) daptup. Patch by Michael Vogt.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Tue, 03 Nov 2009 12:42:43 +0200

daptup (0.9.1.1) unstable; urgency=low

  * Define the environment variable 'DAPTUP_EXTRA_APTITUDE_ARGUMENTS' before
    it can be used. Thanks to Edward J. Shornock <ed.shornock@gmail.com>.
    (Closes: #551279)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 17 Oct 2009 18:08:17 +0300

daptup (0.9.1) unstable; urgency=low

  * Don't crash if environment variable 'DAPTUP_EXTRA_APTITUDE_ARGUMENTS' is
    not defined. Thanks to Edward J. Shornock <ed.shornock@gmail.com>.
    (Closes: #551279)
  * debian/control:
    - Added 'Vcs-*' headers.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 17 Oct 2009 00:21:59 +0300

daptup (0.9.0) unstable; urgency=low

  * Converted the package to Debian-native.
  * Rewritten the program in Perl.
  * Consequently fixed color output in non-X terminals. (Closes: #536282)
  * debian/watch:
    - Removed.
  * debian/control:
    - Updated my mail address.
    - Bumped Standards-Version to 3.8.3.
    - Dropped 'gettext-base' dependency, substituted it with
      'liblocale-gettext-perl' one.
  * debian/prerm:
    - Added the debhelper token.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Tue, 13 Oct 2009 13:39:21 +0300

daptup (0.8.2-2) unstable; urgency=low

  * Upload as requested by ftpmaster to test a DM code change.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 03 Jan 2009 00:20:37 +0200

daptup (0.8.2-1) unstable; urgency=low

  * New upstream release:
    - Added Slovak translation by Ivan Masár.
    - Fixed generating POT file (getpot).
  * debian/copyright:
    - Updated list of translators.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 06 Dec 2008 13:10:44 +0200

daptup (0.8.1-1) unstable; urgency=low

  * New upstream release:
    - Added French translation by Steve Petruzzello. (Closes: #503376)
    - Allowed end-of-line's in translations.
    - Typo fixes.
    - Translation updates. (Closes: #503587, #503574)
  * debian/copyright:
    - Updated list of translators.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 08 Nov 2008 10:31:46 +0200

daptup (0.8.0-1) unstable; urgency=low

  * New upstream release:
    - Added Swedish translation by Martin Bagge. (Closes: #503356)
    - Updated Portuguese translation. (Closes: #502145, #502906)
    - Updated German translation. (Closes: #502893)
  * debian/control:
    - Added versioned dependency on apt (>= 0.7.10) for using apt hooks.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 25 Oct 2008 14:50:02 +0300

daptup (0.8.0~svn160-1) experimental; urgency=low

  * New upstream development snapshot:
    - Added new '--last' command line option, which shows changes from the last
      update.
  * debian/rules:
    - Changed 'mkdir -p' to 'install -d -m 0755' to avoid possible
      umask-depended bugs. Thanks to Dmitry E. Oboukhov.
  * debian/NEWS:
    - Fixed indents to get rid of lintian warnings.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Wed, 15 Oct 2008 11:02:42 +0300

daptup (0.8.0~svn140-1) experimental; urgency=low

  * New upstream development snapshot:
    - Daptup can now work without aptitude.
    - Divided daptup into 'pre' and 'post' actions and added '--pre' and
      '--post' command line options. This allows using apt hooks.
    - Added Portuguese (Brazilian) translation by Guilherme Rocha and
      Felipe Augusto van de Wiel.
  * debian/control:
    - Moved 'aptitude' from Depends to Suggests.
    - Updated long description.
  * debian/daptup.install:
    - Added apt hook.
  * debian/dirs:
    - Added '/etc/apt/apt.conf.d' (for hook).
  * debian/README.Debian:
    - Added with comments about "aptitude & apt update hooks" problem.
  * debian/copyright:
    - Added Portugal (Brazilian) translators.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sun, 12 Oct 2008 20:33:59 +0300

daptup (0.7.2+svn119-2) unstable; urgency=low

  * debian/copyright:
    - Added translators.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 04 Oct 2008 23:28:39 +0300

daptup (0.7.2+svn119-1) unstable; urgency=low

  * New upstream release:
    - Added Danish translation by Frank Damgaard. (Closes: #500404)
    - Added Dutch translation by Paul Gevers. (Closes: #500510)
  * debian/daptup.prerm:
    - Added 'set -e' to abort execution if something failed.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 04 Oct 2008 21:49:34 +0300

daptup (0.7.1-1) unstable; urgency=low

  * New upstream release:
    - Remove useless points in one of PO strings. (Closes: #499661)
    - Added Ukrainian translation.
    - Added Arabic translation by Mohamed Magdy.
    - Added Czech translation by Miroslav Kure. (Closes: #499603)
    - Added German translation by Helge Kreutzmann. (Closes: #499659)
  * Applied upstream fix for encoding of Ukrainian translation.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Fri, 26 Sep 2008 22:28:55 +0300

daptup (0.7.0-1) unstable; urgency=low

  * New upstream release:
    - Implemented translation support (gettext).
    - Some messages changed to more descriptive ones.
    - Added Russian translation.
  * debian/control:
    - Added dependency on 'gettext-base' in order to support translations.
    - Added build-dependency on 'gettext' in order to generate binary
      translation files.
    - Moved build-depencies to 'Build-Depends-Indep' field as we have only
      'binary-indep' target.
  * debian/rules:
    - Now 'install' target builds translations.

