=== debian/control ===
Source: daptup
Section: admin
Priority: extra
Maintainer: Eugene V. Lyubimkin <jackyf@debian.org>
Build-Depends-Indep: debhelper (>= 7), gettext
Standards-Version: 3.8.3
Vcs-Git: git://github.com/jackyf/daptup.git
Vcs-Browser: http://github.com/jackyf/daptup
Homepage: http://sourceforge.net/projects/daptup

Package: daptup
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liblocale-gettext-perl,
  apt (>= 0.7.10) | libcupt-perl (>= 1.4),
  apt-show-versions | libcupt-perl (>= 1.4)
Suggests: aptitude
Description: reporter of changes in list of available packages from repositories
 Daptup runs "apt-get update' inside and then outputs four
 lists:
  - packages came to archive with this update;
  - new upgradeable packages;
  - changes in "watched" packages (not installed, such packages have to be
   specified in configuration file);
  - outdated packages that have a new install candidate (optionally).
 .
 Daptup also has apt hook to run automatically within 'apt-get update' or
 'cupt update'.
