## daptup 0.12.1

=== debian/changelog ===
daptup (0.12.1) unstable; urgency=low

  * Fixed a typo in Aptitude back-end. (Closes: #627553)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 22 May 2011 11:35:20 +0300

daptup (0.12.0) unstable; urgency=low

  * Apt back-end now uses 'apt-cache policy' instead of 'apt-show-versions'.
  * Daptup is now able to use 'cupt' binary as a new back-end.
  * debian/control:
    - Removed 'apt-show-versions' from Depends.
    - Added 'cupt' to existing 'apt' and 'libcupt-perl' Depends alternatives.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 07 May 2011 16:08:15 +0300

daptup (0.11.1) unstable; urgency=low

  * Upload to unstable.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 26 Feb 2011 10:05:22 +0200

daptup (0.11.0) experimental; urgency=low

  * Introduced new option DAPTUP_NEW_INCLUDE_DESCRIPTION, enabled by default.
    (Matches previous behavior). Thanks to Klaus Ethgen for the report.
    (Closes: #595571)
  * Fixed crash when getting package list in Cupt back-end when some short
    description is not available.
  * debian/control:
    - Bumped Standards-Version to 3.9.1, no changes needed.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Wed, 10 Nov 2010 17:41:02 +0200
