=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Eugene V. Lyubimkin <jackyf@debian.org>
 Build-Depends-Indep: debhelper (>= 7), gettext
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Vcs-Git: git://github.com/jackyf/daptup.git
 Vcs-Browser: http://github.com/jackyf/daptup
 Homepage: http://sourceforge.net/projects/daptup
@@ -11,8 +11,7 @@
 Package: daptup
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, liblocale-gettext-perl,
-  apt (>= 0.7.10) | libcupt-perl (>= 1.4),
-  apt-show-versions | libcupt-perl (>= 1.4)
+  apt (>= 0.7.10) | cupt | libcupt-perl (>= 1.4)
 Suggests: aptitude
 Description: reporter of changes in list of available packages from repositories
  Daptup runs "apt-get update' inside and then outputs four
