## daptup 0.12.5

=== debian/changelog ===
daptup (0.12.5) unstable; urgency=low

  * Apt and Cupt back-end: don't pass long strings to 'echo' commands as well.
    (Closes: #650517)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Fri, 02 Dec 2011 18:49:17 +0200

daptup (0.12.4) unstable; urgency=low

  * Apt and Cupt back-ends: don't pass too long list of arguments to
    the shell. (Closes: #650517)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Thu, 01 Dec 2011 21:13:29 +0200

daptup (0.12.3) unstable; urgency=low

  * Don't error out at building old list of packages when a package manager
    throw errors but a result is not empty. (Closes: #637738, #649244)
  * Aptitude back-end: searching for watched packages: fixed suppressing the
    standard error stream.
  * Always prefix 'apt-cache policy' and 'cupt policy' calls with LC_MESSAGES.
  * Apt and Cupt back-ends: fixed suppressing the standard error stream at
    building lists of packages when showing short descriptions is turned off.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 27 Nov 2011 16:45:42 +0200
