=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Eugene V. Lyubimkin <jackyf@debian.org>
 Build-Depends-Indep: debhelper (>= 7), gettext
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://github.com/jackyf/daptup.git
 Vcs-Browser: http://github.com/jackyf/daptup
 Homepage: http://sourceforge.net/projects/daptup
