## daptup 0.12.6

=== debian/changelog ===
daptup (0.12.6) unstable; urgency=low

  * Pass '--version-sort' to sort(1) when generating difference lists.
    This reduces number of cases where "before" line ("<") appears after the 
    "after" line (">") in the output.
  * Added a dependency on coreutils (>= 7.0) to make sure that '--version-sort'
    works.
  * po/de.po: declared plural forms support, patch by Christian Perrier.
    (Closes: #695999)
  * Libcupt1 (Perl-based one) backend: removed as obsolete.
  * Daptup is a pure plugin now, i.e. it doesn't attempt to run any
    '$packagemanager update'-commands inside. Specifying a subcommand is now
    mandatory.
  * Got rid of '[done]' message parts.
  * Fixed a crash when '--last' is run without root privileges and the option
    DAPTUP_CHECK_FOR_OUTDATED_PACKAGES is enabled.
  * daptup.8: fixed grammar of 'occurred' word, patch by A. Costa.
    (Closes: #698476)
  * debian/control:
    - Bumped Standards-Version to 3.9.5, no changes needed.
    - Updated the long description to reflect the "pure pluginness".

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 03 Nov 2013 15:16:51 +0200
