=== debian/control ===
Source: daptup
Section: admin
Priority: extra
Maintainer: Eugene V. Lyubimkin <jackyf@debian.org>
Build-Depends-Indep: debhelper (>= 7), gettext
Standards-Version: 3.9.5
Vcs-Git: git://github.com/jackyf/daptup.git
Vcs-Browser: http://github.com/jackyf/daptup
Homepage: http://sourceforge.net/projects/daptup

Package: daptup
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liblocale-gettext-perl,
  apt (>= 0.7.10) | cupt, coreutils (>= 7.0)
Suggests: aptitude
Description: reporter of changes in list of available packages from repositories
 Daptup is the apt hook which runs automatically within 'apt-get update' or
 'cupt update' and outputs four lists:
  - packages came to archive with this update;
  - new upgradeable packages;
  - changes in "watched" packages (not installed, such packages have to be
   specified in configuration file);
  - outdated packages that have a new install candidate (optionally).
