## daptup 0.12.7+nmu1

=== debian/changelog ===
daptup (0.12.7+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:22:46 +0100

daptup (0.12.7) unstable; urgency=low

  * New option 'DAPTUP_HOOK_ENABLED'. (Closes: #733960)
  * More friendly error message on unknown command-line options.
  * Pre-set daptup environment variables now override those from
    the configuration file.
  * debian/README.Debian: removed as obsolete. (Closes: #745482)
  * debian/control:
    - bumped Standards-Version to 3.9.6, no changes needed.
    - removed dependency versions which are satisfied even in oldoldstable.
  * debian/rules: use override_* target instead of dh before/after.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 25 Jul 2015 13:16:43 +0300
