## daptup 0.12.7+really0.12.7

=== debian/changelog ===
daptup (0.12.7+really0.12.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (quilt). (Closes: #1007543)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sun, 24 Mar 2024 20:30:39 +0000
